datatable:
    common: []
    datatable:
        searchPlaceholder: Αναζήτηση
        decimal: ','
        emptyTable: 'Δεν υπάρχουν δεδομένα στον πίνακα'
        info: 'Εμφανίζονται _START_ έως _END_ από _TOTAL_ εγγραφές'
        infoEmpty: 'Εμφανίζονται 0 έως 0 από 0 εγγραφές'
        infoFiltered: '(φιλτραρισμένες από _MAX_ συνολικά εγγραφές)'
        infoPostFix: ''
        infoThousands: .
        lengthMenu: 'Δείξε _MENU_ εγγραφές'
        loadingRecords: Φόρτωση...
        processing: Επεξεργασία...
        search: 'Αναζήτηση:'
        thousands: .
        url: ''
        zeroRecords: 'Δεν βρέθηκαν εγγραφές που να ταιριάζουν'
        paginate:
            first: Πρώτη
            previous: Προηγούμενη
            next: Επόμενη
            last: Τελευταία
        aria:
            sortAscending: ': ενεργοποιήστε για αύξουσα ταξινόμηση της στήλης'
            sortDescending: ': ενεργοποιήστε για φθίνουσα ταξινόμηση της στήλης'
